@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400&display=swap');
body,td,th{font-family:'Source Sans Pro',Arial,sans-serif;font-size:1em;line-height:1.1em;color:#000}
body{background-repeat:repeat-x;background-position:center top;color:#000;background-color:#fff;margin:0;padding:0}
.wrap{padding:0;width:1180px;margin:0 auto;position:relative;z-index:100!important}
a:link{text-decoration:none;color:#d30000}
a:visited{text-decoration:none;color:#d30000}
a:hover{text-decoration:none;color:red}
a:active{text-decoration:none;color:red}
a:focus{outline:0!important}
img{border:0}
img,input{transition:all 100ms ease;-moz-transition:all 100ms ease;-webkit-transition:all 100ms ease}
.cl{display:block;clear:both;visibility:hidden}
.fr{float:right}
.fl{float:left}
.half{width:49%}
.third{width:33.3%}
section,article{overflow:auto}
.imgr{float:right;padding-bottom:30px;padding-left:30px}
.imgl{float:left;padding-bottom:30px;padding-right:30px}
.imgc{padding-bottom:10px}
input,textarea{background-color:#fff;border:#ddd 1px solid;padding:6px 12px;box-shadow:1px 1px 3px #ccc;border-radius:6px}
h1{color:#464646;font-size:1.4em;padding-bottom:10px;margin-bottom:5px;line-height:1.1em}
h2{color:#464646;font-size:1.1em;font-weight:700}
h3{margin:0;font-weight:700;font-size:1em;padding:0 0 5px}
header{position:relative;height:166px}
.header_logo{float:left;position:absolute;left:0;top:0}
main{padding:20px 30px;min-height:0;background:#fff}
main nav{padding:10px 0;border-bottom:1px solid #ccc;margin-bottom:20px;overflow:hidden}
main nav .fr{border-left:1px solid #ccc;padding:10px}
footer{padding-bottom:0;min-height:187px;padding-top:0;font-size:.8em}
footer nav{padding:10px 0;border-bottom:1px solid #ccc;margin-bottom:20px;overflow:hidden}
footer nav a:link,footer nav a:visited{padding:0 30px 0 0}
footer a:link,footer a:active,footer a:visited{color:#6a6a6a}
footer a:hover{color:#000}
section{padding:16px;box-shadow:2px 2px 8px #ccc;margin-bottom:15px}
section img{max-width:300px;max-height:300px}
.col1{font-size:.9em;line-height:1.4em;float:left;width:230px}
.col2{font-size:.9em;line-height:1.4em;float:left;width:230px}
input,textarea{background-color:#fff;border-color:#ddd;padding:6px;border-style:solid;border-width:1px;box-shadow:1px 1px 3px #ccc;border-radius:6px}
.slider-wrapper{margin-bottom:-25px}
.date{font-style:normal;font-weight:400;font-size:.8em;color:#919191}
.redstripe{background:#E41E25;height:71px;position:absolute;top:0;left:0;width:100%;z-index:0!important}
.headlink{display:block;font-weight:700}
.gal_item{width:100%;padding:0;margin:0 0 10px;text-align:center;background:#E41E25}
.gal_item img{max-height:260px;max-width:100%;border-radius:10px;box-shadow:2px 2px 5px #767676;margin-bottom:10px}
.nmr{margin-right:0}
.gal_item .img_gal_cat{width:auto;height:210px;background-position:center center;background-repeat:no-repeat;background-size:cover;margin:0}
.gal_title{padding:10px 0;margin:0;min-height:40px;font-size:1.4em}
.gal_item_grid{width:25%;float:left}
.gal_item .img_gal_cat a{width:auto;height:210px;display:block}
.gal_item a{color:#fff!important}
.notthirdelement{margin-right:10px}
.thirdelement{margin-right:0}
.gal_cat_img{float:right;margin:0 0 20px 20px}
.gridimg img{height:200px}
.display_gallery{width:877px}
.display_gallery td{text-align:center}
.display_gallery img{height:360px;border-radius:10px;box-shadow:2px 2px 5px #767676}
.imgl,.imgr{max-width:50%;max-height:300px}
.imgl img,.imgr img{max-width:100%;max-height:300px}
.half .imgl,.half .imgr{max-width:50%;max-height:300px}
.half .imgl img,.half .imgr img{max-width:100%}
.toptel{position:absolute;left:255px;top:0;line-height:70px;color:#fff;font-size:1.8em;font-weight:200}
.topslogan{position:absolute;left:255px;top:70px;line-height:70px;font-size:1.5em;font-weight:200}
.midtel a,.toptel a{color:#fff}
.midtel{line-height:50px;color:#fff;font-size:1.8em;font-weight:200;text-align:center;background:#E41E25;margin:20px -30px -10px}
.socialitem{position:fixed;top:80px;right:10px;width:25px;z-index:9999}
.socialitem img{opacity:.6}
.socialitem:hover img{opacity:.8}
.socialitem:hover img:hover{opacity:1}
.socialiteminline{padding:0 10px 0 5px;line-height:30px;border:1px solid #ccc;border-radius:15px;float:left;font-size:.8em;margin:0 10px 4px 0}
.socialiteminline:hover{box-shadow:2px 2px 7px #999;border-color:#fff}
.socialiteminline a{color:#949494!important}
.socialiteminline img{padding-right:10px;margin-bottom:-9px}
.nav{z-index:9999}
.nav ul li{display:none;margin:0;float:none!important;position:relative;font-size:1.2em}
.nav ul li ul{position:absolute;top:0;left:-310px;width:310px;display:none}
.nav ul ul li a{line-height:1.1em!important}
.nav ul ul li{font-size:.8em}
.nav .current{display:block;float:none!important;box-shadow:none!important;background:none!important;font-size:1.8em}
.nav a{display:block;padding:0 15px;text-align:left;float:none!important}
.nav .current a{background-color:none!important;color:#fff!important;padding-left:160px;padding-top:25px;font-weight:300;line-height:20px!important}
.nav ul:hover li{display:block;margin:0 0 5px}
.nav{position:absolute;z-index:9999;margin:0;overflow:visible;width:30%;top:0;right:0}
.nav ul{width:100%;padding:0;margin:0;position:absolute;top:0;right:0}
.nav ul .arr a{background:none}
.nav ul li a{padding:0 16px 0 32px}
.nav ul li{display:none;margin:0;float:none!important}
.nav a{display:block;padding:5px 5px 5px 32px;text-align:left;float:none}
.nav .current a{background:url(/img/menu_tab.svg) top right no-repeat;color:#666;height:73px}
.nav ul:hover li{display:block;padding-bottom:0;width:100%;margin:0;background:#fff;box-shadow:2px 2px 5px rgba(0,0,0,0.28)}
.nav ul:hover li:hover{background:#E41E25;box-shadow:2px 2px 10px rgba(0,0,0,0.28)}
.nav ul li:hover ul{display:block}
.nav .current a{background-color:none!important;color:#fff!important;padding-left:160px;padding-top:25px;font-weight:300;line-height:20px!important}
.nav ul:hover li a{line-height:2em!important}
.nav ul:hover li:hover a{color:#000!important}
.nav ul li ul li{margin:0}
.header_logo img {object-fit: contain; object-position: center top;}
.imagescale img {height: auto !important; object-fit: contain; }
.slidearea img {width: 100% !important; height: auto !important;}
@media screen and (max-width: 1180px) {
.wrap{width:90%}
.itempromo{width:25%;margin-right:0}
.itempromo h2{padding:7px}
.footerlogos img{height:34px}
.socialtop{width:370px}
.tiledescription{width:48%;min-height:205px;margin-right:0}
.tileframe{width:100%;height:136px}
.tileframe a{width:100%;height:146px;display:block}
.nav .current a{padding-left:50px}
section img{max-width:100%!important}
}
@media screen and (max-width: 1120px) {
.toptel{display:none}
}
@media screen and (max-width: 840px) {
.wrap{width:90%}
.itempromo{width:25%;margin-right:0}
.itempromo h2{min-height:40px}
.socialtop .text{display:none}
.socialtop{width:auto;position:absolute;right:10px;top:0}
.fb-like{float:right}
.tiledescription{width:48%;min-height:205px;margin-right:0}
.tileframe{width:100%;height:136px}
.tileframe a{width:100%;height:146px;display:block}
.imgr img{width:210px}
.containimg{width:auto}
.half{width:100%}
.gal_item_grid{width:33.3%}
.gridimg img{height:190px}
.contactlocation{width:auto!important}
.col1{font-size:.9em;line-height:1.4em;float:none;width:auto}
.col2{font-size:.9em;line-height:1.4em;float:none;width:auto}
}
@media screen and (max-width: 830px) {
.topslogan{display:none}
}
@media screen and (max-width: 760px) {
.toptel{display:none}
.nav .current a{padding-left:0}
.img_gal_cat{height:140px}
}
@media screen and (max-width: 640px) {
.gal_item_grid{width:50%}
.gridimg img{height:160px}
.nav{width:40%}
.header_logo{width:50%}
.header_logo img{max-width:100%}
.third{width:50%}
main{padding:20px}
.nav ul li ul{left:-200px;width:260px;z-index:1000}
}
@media screen and (max-width: 550px) {
.nav .current a{padding-left:0}
}
@media screen and (max-width: 480px) {
.third{width:100%}
.notthirdelement{margin-right:0}
header .nav{position:fixed;right:20px}
header{height:140px}
.nav .current a{color:transparent!important}
.wrap{width:90%}
.top{position:relative}
body (font-size: 1.1em;)
.toplink,.toplink a{height:90px}
.itempromo{width:25%;margin-right:0;word-break:break-word}
.itempromo h2{min-height:60px}
.logoinspromo{height:100px}
.socialtop .text{display:none}
.socialtop{width:auto;position:absolute;right:10px;top:0}
.fb-like{position:absolute!important;top:37px;right:0;padding:0;float:none;height:35px;overflow:visible}
.tiledescription{width:48%;min-height:205px;margin-right:0}
.tileframe{width:100%;height:136px}
.tileframe a{width:100%;height:146px;display:block}
.imgr img{width:160px}
.containimg{width:auto}
.tiledescription{min-height:170px}
.oferta .tiledescription{min-height:200px}
.fl{float:none}
.half{width:100%}
.socialitem{display:none}
footer .half{width:auto}
footer .fl,footer .fr{float:none}
.gridimg img{height:120px}
}
@media screen and (max-width: 400px) {
.gal_item_grid{width:100%}
.gal_item .img_gal_cat{height:130px}
header{height:110px}
}
.homeimages{float:right;width:448px}
.homeimages img{box-shadow:0 0 3px #ccc;border-radius:6px;margin-bottom:3px}
.rightpaneshop{width:21%;float:right}
.rightpaneshop .subcategories_modules li{width:auto!important;float:none;list-style:none;border-radius:10px;position:relative;min-height:20px;margin:0 0 10px;padding:15px 15px 5px}
.rightpaneshop .subcategories_modules li img{border-radius:10px}
.rightpaneshop .subcategories_modules li ul li{padding:5px 15px;margin:0 -10px;border-radius:0;border-right:none;border-bottom:none;border-left:none}
.rightpaneshop .subcategories_modules li ul li .imageplaceh{margin-top:-5px}
.imgtiles{background-position:center center;background-size:cover;margin:0}
.boxrb{padding:15px;background:#fff;border-radius:6px;box-shadow:1px 1px 4px rgba(0,0,0,0.64)}
.bestseller{margin-bottom:3px;text-align:center}
.bestseller img{display:block;text-align:center;margin:0 auto;border-radius:10px}
.lpwrap{padding:30px 40px;border-radius:10px;box-shadow:0 6px 9px rgba(0,0,0,0.33);background-color:#fff}
.lpwrap .floatingform{margin:40px auto 0}
.lpwrapin h1{color:#E41E25}
.lpwrap table{width:100%!important}
.lpwrap table img{max-width:100%!important}
.lpwrap table tr td{width:33.3%!important;box-sizing:border-box!important;padding:15px 25px!important}
.lpwrap .slogan{background:#E41E25;color:#fff!important;text-align:center;font-size:1.4em;padding:20px 0;border-radius:10px;margin:10px 0}
.lpwrap .propright,.lpwrap .summary{color:#000!important}
.cols-1 .lpcol{width:100%:}
.cols-2 .lpcol{width:50%:}
.cols-3 .lpcol{width:33.3%:}
.cols-4 .lpcol{width:25%:}
.lpfloatform{float:right;width:30%}
.lpfloatleft{float:left;width:65%}
.lpfloatleft img{max-width:100%}
.lpwrap label{display:none}
.lpfloatform input,.lpfloatform textarea{display:block;padding:8px 15px;line-height:1.3em;-webkit-appearance:none;border:1px solid rgba(0,0,0,0.06);box-shadow:inset 0 3px 6px rgba(0,0,0,0.14);width:100%!important;box-sizing:border-box!important;border-radius:4px;margin-bottom:10px;font-family:sans-serif;font-size:1em}
.lpfloatform input[type=submit]{border:1px solid #57b100;background:#489400;color:#fff;margin-top:10px}
.lpwrap .imagetile{min-height:200px;display:block;background-size:cover;background-repeat:repeat;background-position:center center;border-radius:8px;margin:0 auto;max-width:400px;margin-bottom:10px}
@media screen and (max-width: 800px) {
.lpfloatform{float:right;width:100%}
.lpfloatleft{float:left;width:100%}
.lpwrap table,.lpwrap tbody{display:block!important;width:100%!important}
.lpwrap table tr{display:inline-block!important;width:100%!important}
.lpwrap table tr td{width:48%!important;box-sizing:border-box!important;padding:15px 0!important;display:inline-block}
.cols-2 .lpcol{width:100%:}
.cols-3 .lpcol{width:50%:}
.cols-4 .lpcol{width:33.3%:}
footer nav a {display: block; width: 100%; line-height: 48px; min-height: 48px; margin-bottom: 2px; text-align: center;}
}
@media screen and (max-width: 580px) {
.lpwrap table tr td{width:100%!important;box-sizing:border-box!important;padding:15px 0!important;display:inline-block}
.cols-3 .lpcol{width:100%:}
.cols-4 .lpcol{width:50%:}
}
@media screen and (max-width: 380px) {
.cols-4 .lpcol{width:100%:}
}
.ctabox{background:#f9f9f9;padding:60px 0 70px;font-size:1.3em;line-height:1.2em;text-align:center}
.ctabox a{display:block}
.ctabox img{margin-top:20px;max-height:50px}
.buttonlink{background:#545454;color:#fff!important;padding:14px 26px;display:inline-block!important;margin-top:30px;border-radius:5px;border:0!important}
.buttonlink:hover{background-color:#fff;color:#E93329!important;box-shadow:0 4px 10px rgba(0,0,0,0.17)}
.enquirebutton{display:block;padding:15px 0;border-bottom:1px solid rgba(0,0,0,0.34);border-left:1px solid rgba(0,0,0,0.14);border-right:1px solid rgba(0,0,0,0.04);border-top:1px solid rgba(0,0,0,0.04);font-size:1.5em;width:100%;color:#fff!important;margin-bottom:20px;float:left;background:#0069ba;background:-moz-linear-gradient(top,#0069ba 0%,#004378 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#0069ba),color-stop(100%,#004378));background:-webkit-linear-gradient(top,#0069ba 0%,#004378 100%);background:-o-linear-gradient(top,#0069ba 0%,#004378 100%);background:-ms-linear-gradient(top,#0069ba 0%,#004378 100%);background:linear-gradient(to bottom,#0069ba 0%,#004378 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0069ba',endColorstr='#004378',GradientType=0)}
.shortenbutton{width:50%}
.b-close{cursor:pointer;position:absolute;right:0;top:0;padding:10px 15px;font-size:1.5em;background:#ccc;color:#fff}
#popupform{background:#fff;overflow:auto;padding:0 20px}



body:after{content:url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);display:none}
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:.8;display:none}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;text-align:center;line-height:0;font-weight:400}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.lightbox a img{border:none}
.lb-outerContainer{position:relative;background-color:#fff;*zoom:1;width:250px;height:250px;margin:0 auto;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.lb-outerContainer:after{content:"";display:table;clear:both}
.lb-container{padding:4px}
.lb-loader{position:absolute;top:43%;left:0;height:25%;width:100%;text-align:center;line-height:0}
.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../img/loading.gif) no-repeat}
.lb-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
.lb-container > .nav{left:0}
.lb-nav a{outline:none;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}
.lb-prev,.lb-next{height:100%;cursor:pointer;display:block}
.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../img/prev.png) left 48% no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-nav a.lb-prev:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}
.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../img/next.png) right 48% no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}
.lb-nav a.lb-next:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}
.lb-dataContainer{margin:0 auto;padding-top:5px;*zoom:1;width:100%;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px}
.lb-dataContainer:after{content:"";display:table;clear:both}
.lb-data{padding:0 4px;color:#ccc}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}
.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../img/close.png) top right no-repeat;text-align:right;outline:none;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}
.lb-data .lb-close:hover{cursor:pointer;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1}


.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden}
.nivoSlider img{position:absolute;top:0;left:0;max-width:none}
.nivo-main-image{display:block!important;position:relative!important;width:100%!important}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:#fff;filter:alpha(opacity=0);opacity:0}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden}
.nivo-box img{display:block}
.nivo-caption{display: none !important}
.nivo-caption a{display:inline!important}
.nivo-html-caption{display:none}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer}
.nivo-prevNav{left:0}
.nivo-nextNav{right:0}
.nivo-controlNav{text-align:center;padding:15px 0}
.nivo-controlNav a{cursor:pointer}
.nivo-controlNav a.active{font-weight:700}